<!DOCTYPE html>
<html>
   <head>
      <meta http-equiv="X-UA-Compatible" content="IE=edge">
      <meta charset="utf-8">
      <title>Walkthrough</title>
      <script
         id="sap-ui-bootstrap"
         src="resources/sap-ui-core.js"
         data-sap-ui-theme="sap_belize"
         data-sap-ui-libs="sap.m"
         data-sap-ui-bindingSyntax="complex"
         data-sap-ui-compatVersion="edge"
         data-sap-ui-preload="async"
         data-sap-ui-resourceroots='{
            "comp_ns": "./myapp1/"
         }' 
         >
      </script>
	<script>
		sap.ui.getCore().attachInit(function () {
			sap.ui.require([
				"sap/m/Shell",
				"sap/ui/core/ComponentContainer"
			], function (Shell, ComponentContainer) {
				new Shell({
					app: new ComponentContainer({
						name: "comp_ns",
						settings: {
							id: "walkthrough"
						}
					})
				}).placeAt("content");
			});
		});
	</script>
   </head>
   <body class="sapUiBody" id="content">
   </body>
</html>